Bulletin de sécurité Microsoft MS16-039 - Critique

Mise à jour de sécurité pour le composant Microsoft Graphics (3148522)

Date de publication : 12 avril 2016 | Date de mise à jour : 12 septembre 2017

Version : 4.0

Synthèse

Cette mise à jour de sécurité corrige des vulnérabilités dans Microsoft Windows, Microsoft .NET Framework, Microsoft Office, Skype Entreprise et Microsoft Lync. Les plus sévères de ces vulnérabilités pourraient permettre l'exécution de code à distance si un utilisateur ouvrait un document spécialement conçu ou visitait une page web contenant des polices incorporées spécialement conçues.

Cette mise à jour de sécurité est de niveau « critique » pour :

  • Toutes les versions prises en charge de Microsoft Windows
  • Les versions concernées de Microsoft .NET Framework sur toutes les versions prises en charge de Microsoft Windows
  • Les éditions concernées de Skype Entreprise 2016, Microsoft Lync 2013 et Microsoft Lync 2010

Cette mise à jour de sécurité est de niveau « important » pour toutes les éditions prises en charge de Microsoft Office 2007 et de Microsoft Office 2010.

Pour plus d'informations, consultez la section Logiciels concernés.

La mise à jour de sécurité corrige les vulnérabilités en modifiant la façon dont la bibliothèque de polices Windows gère les polices incorporées. Pour plus d'informations sur les vulnérabilités, consultez la section Informations par vulnérabilité.

Pour plus d'informations sur cette mise à jour, voir l'Article 3148522 de la Base de connaissances Microsoft.

Logiciels concernés et indices de gravité de la vulnérabilité

Les versions ou éditions répertoriées ci-dessous sont concernées. Les versions ou éditions non répertoriées ont atteint la fin de leur cycle de vie ou ne sont pas concernées. Consultez le site web Politique de Support Microsoft afin de connaître la politique de support Microsoft pour votre version ou édition.

Les indices de gravité indiqués pour chaque logiciel concerné supposent l'impact potentiel maximal de la vulnérabilité. Pour plus d'informations sur les risques dans les 30 jours suivant la publication d'un Bulletin concernant l'exploitabilité de la vulnérabilité par rapport à son indice de gravité et à son impact, consultez l'Indice d'exploitabilité dans la synthèse des Bulletins de sécurité d'avril.

Microsoft Windows

Système d'exploitation Vulnérabilité d'élévation de privilèges dans Win32k - CVE-2016-0143 Vulnérabilité d’altération de mémoire dans Graphics - CVE-2016-0145 Vulnérabilité d'élévation de privilèges dans Win32k - CVE-2016-0165 Vulnérabilité d'élévation de privilèges dans Win32k - CVE-2016-0167 Mises à jour remplacées*
Windows Vista
Windows Vista Service Pack 2
(3145739)
Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3139852 dans le Bulletin MS16-034
Windows Vista Édition x64 Service Pack 2
(3145739)
Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3139852 dans le Bulletin MS16-034
Windows Server 2008
Windows Server 2008 pour systèmes 32 bits Service Pack 2
(3145739)
Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3139852 dans le Bulletin MS16-034
Windows Server 2008 pour systèmes x64 Service Pack 2
(3145739)
Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3139852 dans le Bulletin MS16-034
Windows Server 2008 pour systèmes Itanium Service Pack 2
(3145739)
Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3139852 dans le Bulletin MS16-034
Windows 7
Windows 7 pour systèmes 32 bits Service Pack 1
(3145739)
Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3139852 dans le Bulletin MS16-034
Windows 7 pour systèmes x64 Service Pack 1
(3145739)
Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3139852 dans le Bulletin MS16-034
Windows Server 2008 R2
Windows Server 2008 R2 pour systèmes x64 Service Pack 1
(3145739)
Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3139852 dans le Bulletin MS16-034
Windows Server 2008 R2 pour systèmes Itanium Service Pack 1
(3145739)
Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3139852 dans le Bulletin MS16-034
Windows 8.1
Windows 8.1 pour systèmes 32 bits
(3145739)
Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3139852 dans le Bulletin MS16-034
Windows 8.1 pour systèmes x64
(3145739)
Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3139852 dans le Bulletin MS16-034
Windows Server 2012 et Windows Server 2012 R2
Windows Server 2012
(3145739)
Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3139852 dans le Bulletin MS16-034
Windows Server 2012 R2
(3145739)
Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3139852 dans le Bulletin MS16-034
Windows RT 8.1
Windows RT 8.1[1] (3145739) Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3139852 dans le Bulletin MS16-034
Windows 10
Windows 10 pour systèmes 32 bits[2] (3147461) Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3140745
Windows 10 pour systèmes x64[2] (3147461) Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3140745
Windows 10 version 1511 pour systèmes 32 bits[2] (3147458) Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3140768
Windows 10 version 1511 pour systèmes x64[2] (3147458) Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3140768
Windows 10 version 1703 pour systèmes 32 bits[2] (4038788) Non applicable Non applicable Important
Élévation de privilèges
Non applicable 4034674
Windows 10 version 1703 pour systèmes x64[2] (4038788) Non applicable Non applicable Important
Élévation de privilèges
Non applicable 4034674
Option d'installation Server Core
Windows Server 2008 pour systèmes 32 bits Service Pack 2 (installation Server Core)
(3145739)
Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3139852 dans le Bulletin MS16-034
Windows Server 2008 pour systèmes x64 Service Pack 2 (installation Server Core)
(3145739)
Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3139852 dans le Bulletin MS16-034
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 (installation Server Core)
(3145739)
Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3139852 dans le Bulletin MS16-034
Windows Server 2012 (installation Server Core)
(3145739)
Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3139852 dans le Bulletin MS16-034
Windows Server 2012 R2 (installation Server Core)
(3145739)
Important
Élévation de privilèges
Critique
Exécution de code à distance
Important
Élévation de privilèges
Important
Élévation de privilèges
3139852 dans le Bulletin MS16-034

[1]Cette mise à jour n'est disponible que via Windows Update.

[2]Les mises à jour de Windows 10 sont cumulatives. La mise à jour de sécurité mensuelle comprend tous les correctifs de sécurité pour des vulnérabilités qui concernent Windows 10, en plus de mises à jour non liées à la sécurité. Les mises à jour sont disponibles via le Catalogue Microsoft Update.

Remarque Windows Server 2016 Technical Preview 4 et Windows Server 2016 Technical Preview 5 sont concernés. Les clients exécutant ces systèmes d'exploitation sont invités à appliquer cette mise à jour, qui est disponible via Windows Update.

* La colonne Mises à jour remplacées n'affiche que la dernière mise à jour d'une série de mises à jour remplacées. Pour obtenir la liste complète des mises à jour remplacées, accédez au Catalogue Microsoft Update, recherchez le numéro d'article de la Base de connaissances, puis consultez les détails de la mise à jour (les informations sur les mises à jour remplacées figurent sous l'onglet Détails du package).

Microsoft Office

Système d'exploitation Vulnérabilité d’altération de mémoire dans Graphics - CVE-2016-0145 Mises à jour remplacées*
Microsoft Office 2007
Microsoft Office 2007 Service Pack 3
(3114542)
Important
Exécution de code à distance
3085616 dans le Bulletin MS15-128
Microsoft Office 2010
Microsoft Office 2010 Service Pack 2 (éditions 32 bits)
(3114566)
Important
Exécution de code à distance
3085612 dans le Bulletin MS15-128
Microsoft Office 2010 Service Pack 2 (éditions 64 bits)
(3114566)
Important
Exécution de code à distance
3085612 dans le Bulletin MS15-128
Autres logiciels Office
Microsoft Word Viewer
(3114985)
Important
Exécution de code à distance
3114478 dans le Bulletin MS15-128

* La colonne Mises à jour remplacées n'affiche que la dernière mise à jour d'une série de mises à jour remplacées. Pour obtenir la liste complète des mises à jour remplacées, accédez au Catalogue Microsoft Update, recherchez le numéro d'article de la Base de connaissances, puis consultez les détails de la mise à jour (les informations sur les mises à jour remplacées figurent sous l'onglet Détails du package).

Erreur de mise en forme non spécifiée.

Microsoft .NET Framework

Système d'exploitation Composant ** [Vulnérabilité d’altération de mémoire dans Graphics - CVE-2016-0145](http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2016-0145) **Mises à jour remplacées **
**Windows Vista
Windows Vista Service Pack 2 Microsoft .NET Framework 3.0 Service Pack 2
(3142041)
Critique
Exécution de code à distance
3135987 dans le Bulletin MS16-035
Windows Vista Édition x64 Service Pack 2 Microsoft .NET Framework 3.0 Service Pack 2
(3142041)
Critique
Exécution de code à distance
3135987 dans le Bulletin MS16-035
Windows Server 2008
Windows Server 2008 pour systèmes 32 bits Service Pack 2 Microsoft .NET Framework 3.0 Service Pack 2
(3142041)
Critique
Exécution de code à distance
3135987 dans le Bulletin MS16-035
Windows Server 2008 pour systèmes x64 Service Pack 2 Microsoft .NET Framework 3.0 Service Pack 2
(3142041)
Critique
Exécution de code à distance
3135987 dans le Bulletin MS16-035
Windows 7
Windows 7 pour systèmes 32 bits Service Pack 1 Microsoft .NET Framework 3.5.1
(3142042)
Critique
Exécution de code à distance
3135988 dans le Bulletin MS16-035
Windows 7 pour systèmes x64 Service Pack 1 Microsoft .NET Framework 3.5.1
(3142042)
Critique
Exécution de code à distance
3135988 dans le Bulletin MS16-035
Windows Server 2008 R2
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 Microsoft .NET Framework 3.5.1
(3142042)
Critique
Exécution de code à distance
3135988 dans le Bulletin MS16-035
Windows 8.1
Windows 8.1 pour systèmes 32 bits Microsoft .NET Framework 3.5
(3142045)
Critique
Exécution de code à distance
3135991 dans le Bulletin MS16-035
Windows 8.1 pour systèmes x64 Microsoft .NET Framework 3.5
(3142045)
Critique
Exécution de code à distance
3135991 dans le Bulletin MS16-035
Windows Server 2012 et Windows Server 2012 R2
Windows Server 2012 Microsoft .NET Framework 3.5
(3142043)
Critique
Exécution de code à distance
3135989 dans le Bulletin MS16-035
Windows Server 2012 R2 Microsoft .NET Framework 3.5
(3142045)
Critique
Exécution de code à distance
3135991 dans le Bulletin MS16-035
Windows 10
Windows 10 pour systèmes 32 bits[1] (3147461) Microsoft .NET Framework 3.5 Critique
Exécution de code à distance
3140745
Windows 10 pour systèmes 64 bits[1] (3147461) Microsoft .NET Framework 3.5 Critique
Exécution de code à distance
3140745
Windows 10 version 1511 pour systèmes 32 bits[1] (3147458) Microsoft .NET Framework 3.5 Critique
Exécution de code à distance
3140768
Windows 10 version 1511 pour systèmes x64[2] (3147458) Microsoft .NET Framework 3.5 Critique
Exécution de code à distance
3140768
Option d'installation Server Core
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 (installation Server Core) Microsoft .NET Framework 3.5.1
(3142042)
Critique
Exécution de code à distance
3135988 dans le Bulletin MS16-035
Windows Server 2012 (installation Server Core) Microsoft .NET Framework 3.5
(3142043)
Critique
Exécution de code à distance
3135989 dans le Bulletin MS16-035
Windows Server 2012 R2 (installation Server Core) Microsoft .NET Framework 3.5
(3142045)
Critique
Exécution de code à distance
3135991 dans le Bulletin MS16-035

[1]Les mises à jour de Windows 10 sont cumulatives. La mise à jour de sécurité mensuelle comprend tous les correctifs de sécurité pour des vulnérabilités qui concernent Windows 10, en plus de mises à jour non liées à la sécurité. Les mises à jour sont disponibles via le Catalogue Microsoft Update.

Remarque Windows Server 2016 Technical Preview 4 et Windows Server 2016 Technical Preview 5 sont concernés. Les clients exécutant ces systèmes d'exploitation sont invités à appliquer cette mise à jour, qui est disponible via Windows Update.

Plateformes et logiciels Microsoft Communications

Système d'exploitation Vulnérabilité d’altération de mémoire dans Graphics - CVE-2016-0145 Mises à jour remplacées*
Skype Entreprise 2016
Skype Entreprise 2016 (éditions 32 bits)
(3114960)
Critique
Exécution de code à distance
3114372 dans le Bulletin MS15-128
Skype Entreprise Basic 2016 (éditions 32 bits)
(3114960)
Critique
Exécution de code à distance
3114372 dans le Bulletin MS15-128
Skype Entreprise 2016 (éditions 64 bits)
(3114960)
Critique
Exécution de code à distance
3114372 dans le Bulletin MS15-128
Skype Entreprise Basic 2016 (éditions 64 bits)
(3114960)
Critique
Exécution de code à distance
3114372 dans le Bulletin MS15-128
Microsoft Lync 2013
Microsoft Lync 2013 Service Pack 1 (32 bits)[1] (Skype Entreprise)
(3114944)
Critique
Exécution de code à distance
3114351 dans le Bulletin MS15-128
Microsoft Lync Basic 2013 Service Pack 1 (32 bits)[1] (Skype Entreprise)
(3114944)
Critique
Exécution de code à distance
3114351 dans le Bulletin MS15-128
Microsoft Lync 2013 Service Pack 1 (64 bits)[1] (Skype Entreprise)
(3114944)
Critique
Exécution de code à distance
3114351 dans le Bulletin MS15-128
Microsoft Lync Basic 2013 Service Pack 1 (64 bits)[1] (Skype Entreprise)
(3114944)
Critique
Exécution de code à distance
3114351 dans le Bulletin MS15-128
Microsoft Lync 2010
Microsoft Lync 2010 (32 bits)
(3144427)
Critique
Exécution de code à distance
3115871 dans le Bulletin MS15-128
Microsoft Lync 2010 (64 bits)
(3144427)
Critique
Exécution de code à distance
3115871 dans le Bulletin MS15-128
Microsoft Lync 2010 Attendee[2] (installation au niveau utilisateur)
(3144428)
Critique
Exécution de code à distance
3115872 dans le Bulletin MS15-128
Microsoft Lync 2010 Attendee
(installation au niveau administrateur)
(3144429)
Critique
Exécution de code à distance
3115873 dans le Bulletin MS15-128
Console Microsoft Live Meeting 2007
Console Microsoft Live Meeting 2007[3] (3144432) Critique
Exécution de code à distance
3115875 dans le Bulletin MS15-128

[1]Avant d'installer cette mise à jour, vous devez avoir installé la mise à jour 2965218 et la mise à jour de sécurité 3039779. Pour plus d'informations, consultez le Forum aux questions concernant les mises à jour.

[2]Cette mise à niveau est uniquement disponible à partir du Centre de téléchargement Microsoft.

[3]Une mise à jour pour le Complément de conférence pour Microsoft Office Outlook est également disponible. Pour obtenir plus d'informations ainsi que des liens de téléchargement, reportez-vous à l'article Télécharger le Complément de conférence pour Microsoft Office Outlook.

* La colonne Mises à jour remplacées n'affiche que la dernière mise à jour d'une série de mises à jour remplacées. Pour obtenir la liste complète des mises à jour remplacées, accédez au Catalogue Microsoft Update, recherchez le numéro d'article de la Base de connaissances, puis consultez les détails de la mise à jour (les informations sur les mises à jour remplacées figurent sous l'onglet Détails du package).

Forum aux questions concernant les mises à jour

Cette mise à jour comporte-t-elle d’autres modifications de sécurité affectant les fonctionnalités ? Outre les changements répertoriés relatifs aux vulnérabilités décrites dans ce Bulletin, cette mise à jour inclut des mises à jour de défense en profondeur afin de contribuer à l'amélioration des fonctionnalités liées à la sécurité.

J'utilise Office 2010, qui est répertorié dans la liste des logiciels concernés. Pourquoi ne suis-je pas invité à procéder à cette mise à jour ?
Cette mise à jour n'est pas applicable à Office 2010 sous Windows Vista ni aux versions ultérieures de Windows, car le code vulnérable n'y est pas présent.

On me propose cette mise à jour pour un logiciel qui n'est pas répertorié spécifiquement dans le tableau « Logiciels concernés et indices de gravité de la vulnérabilité ». Pourquoi me propose-t-on de procéder à cette mise à jour ?
Lorsqu'une mise à jour corrige du code vulnérable qui se présente dans un composant partagé entre plusieurs produits Microsoft Office ou entre plusieurs versions du même produit Microsoft Office, cette mise à jour est considérée comme applicable à tous les produits et toutes les versions prises en charge qui contiennent ce composant vulnérable.

Par exemple, lorsqu'une mise à jour s'applique aux produits Microsoft Office 2007, il se peut que seul Microsoft Office 2007 soit répertorié spécifiquement dans le tableau « Logiciels concernés ». Toutefois, la mise à jour peut s’appliquer à Microsoft Word 2007, Microsoft Excel 2007, Microsoft Visio 2007, au module de compatibilité Microsoft, à Microsoft Excel Viewer ou à tout autre produit Microsoft Office 2007 pourtant non répertorié spécifiquement dans le tableau « Logiciels concernés ». De plus, lorsqu'une mise à jour s'applique à des produits Microsoft Office 2010, il se peut que seul Microsoft Office 2010 soit répertorié spécifiquement dans le tableau « Logiciels concernés ». Toutefois, la mise à jour peut s'appliquer à Microsoft Word 2010, Microsoft Excel 2010, Microsoft Visio 2010, Microsoft Visio Viewer ou à tout autre produit Microsoft Office 2010 pourtant non répertorié spécifiquement dans le tableau « Logiciels concernés ».

Pour plus d'informations sur ce comportement et sur les actions recommandées, consultez l'Article 830335 de la Base de connaissances Microsoft. Pour obtenir une liste des produits Microsoft Office auxquels une mise à jour peut s'appliquer, consultez l'Article de la Base de connaissances Microsoft associé à la mise à jour spécifique.

Y a-t-il des conditions préalables pour l'une des mises à jour proposées dans ce Bulletin pour les éditions concernées de Microsoft Lync 2013 (Skype Entreprise)?
Oui. Les clients utilisant des éditions concernées de Microsoft Lync 2013 (Skype Entreprise) doivent d'abord installer la mise à jour 2965218 pour Office 2013 publiée en avril 2015, puis la mise à jour de sécurité 3039779 publiée en mai 2015. Pour plus d'informations sur ces deux mises à jour prérequises, voir :

Les clients doivent-ils installer des mises à jour non liées à la sécurité avec la mise à jour de sécurité de la console Microsoft Live Meeting ?
Oui, outre la publication d'une mise à jour de sécurité pour la console Microsoft Live Meeting, Microsoft a publié les mises à jour non liées à la sécurité suivantes pour le complément OCS Conferencing pour Outlook. Le cas échéant, Microsoft recommande aux clients d'installer les mises à jour suivantes pour garder leur système à jour :

  • Complément OCS Conferencing pour Outlook (32 bits) (3144431)
  • Complément OCS Conferencing pour Outlook (64 bits) (3144431)

Pour plus d'informations, consultez l'Article 3144431 de la Base de connaissances Microsoft.

Pourquoi la mise à jour de Lync 2010 Attendee (installation au niveau utilisateur) est-elle disponible uniquement à partir du Centre de téléchargement Microsoft ?
Microsoft publie la mise à jour pour Lync 2010 Attendee (installation au niveau utilisateur) dans le Centre de téléchargement Microsoft uniquement. Étant donné que l'installation au niveau utilisateur de Lync 2010 Attendee est gérée via une session Lync, les méthodes de distribution, telles que les mises à jour automatiques, ne sont pas appropriées à ce type de scénario d'installation.

Informations par vulnérabilité

Plusieurs vulnérabilités d'élévation de privilèges dans Win32k

Il existe des vulnérabilités d'élévation de privilèges lorsque le pilote en mode noyau Windows ne parvient pas à traiter correctement les objets en mémoire. Un attaquant qui parviendrait à exploiter ces vulnérabilités pourrait exécuter du code arbitraire en mode noyau. L'attaquant pourrait alors installer des programmes, afficher, modifier ou supprimer des données, ou créer des comptes dotés de tous les privilèges.

Pour exploiter les vulnérabilités, un attaquant devrait d'abord ouvrir une session sur le système. Il pourrait alors exécuter une application spécialement conçue pour exploiter ces vulnérabilités et prendre le contrôle d’un système affecté. Cette mise à jour corrige les vulnérabilités en modifiant la façon dont le pilote en mode noyau Windows traite les objets en mémoire.

Les tableaux suivants contiennent des liens vers l'entrée standard correspondant à chaque vulnérabilité dans la liste Common Vulnerabilities and Exposures (CVE) :

Titre de la vulnérabilité Numéro CVE Révélée publiquement Exploitée
Vulnérabilité d'élévation de privilèges dans Win32k CVE-2016-0143 Non Non
Vulnérabilité d'élévation de privilèges dans Win32k CVE-2016-0165 Non Oui
Vulnérabilité d'élévation de privilèges dans Win32k CVE-2016-0167 Non Oui

Facteurs atténuants

Microsoft n'a identifié aucun facteur atténuant pour ces vulnérabilités.

Solutions de contournement

Microsoft n'a identifié aucune solution de contournement pour ces vulnérabilités.

Vulnérabilité d’altération de mémoire dans Graphics - CVE-2016-0145

Une vulnérabilité d'exécution de code à distance existe lorsque la bibliothèque de polices Windows traite de manière incorrecte les polices incorporées spécialement conçues. Un attaquant qui parviendrait à exploiter cette vulnérabilité pourrait installer des programmes, afficher, modifier ou supprimer des données ou créer des comptes dotés de tous les privilèges.

Il existe plusieurs façons d'exploiter la vulnérabilité, par exemple en incitant un utilisateur à ouvrir un document spécialement conçu ou à visiter une page web non fiable contenant des polices incorporées. La mise à jour de sécurité corrige la vulnérabilité en modifiant la façon dont la bibliothèque de polices Windows gère les polices incorporées.

Les tableaux suivants contiennent des liens vers l'entrée standard correspondant à chaque vulnérabilité dans la liste Common Vulnerabilities and Exposures (CVE) :

Titre de la vulnérabilité Numéro CVE Révélée publiquement Exploitée
Vulnérabilité d’altération de mémoire dans Graphics CVE-2016-0145 Non Non

Facteurs atténuants

Microsoft n'a identifié aucun facteur atténuant pour cette vulnérabilité.

Solutions de contournement

Microsoft n'a identifié aucune solution de contournement pour cette vulnérabilité.

Déploiement des mises à jour de sécurité

Pour plus d'informations sur le déploiement des mises à jour de sécurité, consultez l'article de la Base de connaissances Microsoft référencé ici dans la synthèse.

Remerciements

Microsoft reconnaît les efforts des professionnels de la sécurité qui contribuent à protéger les clients par une divulgation coordonnée des vulnérabilités. Reportez-vous à la page Remerciements pour plus d'informations.

Dédit de responsabilité

Les informations contenues dans la Base de connaissances Microsoft sont fournies « en l'état », sans garantie d'aucune sorte. Microsoft exclut toute garantie expresse ou implicite, notamment toute garantie de qualité et d'adéquation à un usage particulier. Microsoft Corporation ou ses fournisseurs ne pourront en aucun cas être tenus pour responsables de tout dommage de quelque nature que ce soit, y compris les dommages directs, indirects, accessoires, consécutifs, pertes de bénéfice ou dommages spéciaux, même si Microsoft Corporation ou ses fournisseurs ont été prévenus de l'éventualité de tels dommages. Certains pays n’autorisent pas l’exclusion ou la limitation de responsabilité pour les dommages indirects ou accessoires, de sorte que la limitation ci-dessus peut ne pas être applicable.

Révisions

  • V1.0 (12 avril 2016) : Bulletin publié.
  • V2.0 (19 avril 2016) : Pour corriger entièrement la vulnérabilité CVE-2016-0145, Microsoft a réédité la mise à jour de sécurité 3144432 pour les éditions concernées de la console Microsoft Live Meeting 2007. Les clients exécutant la console Microsoft Live Meeting 2007 doivent installer la mise à jour pour être entièrement protégés de la vulnérabilité. Pour plus d'informations, consultez l'Article 3144432 de la Base de connaissances Microsoft.
  • V3.0 (14 juin 2016) : Microsoft a réédité la mise à jour de sécurité 3144427 pour les éditions concernées de Microsoft Lync 2010 et Microsoft Lync 2010 Attendee. Cette réédition résout des problèmes que les clients peuvent avoir rencontrés lors du téléchargement de la mise à jour de sécurité 3144427. Les clients exécutant Microsoft Lync 2010 doivent installer la mise à jour pour être entièrement protégés contre cette vulnérabilité. Pour plus d'informations, consultez l'Article 3144427 de la Base de connaissances Microsoft.
  • V4.0 (12 septembre 2017) : Modification du tableau des logiciels Microsoft Windows concernés pour inclure Windows 10 version 1703 pour systèmes 32 bits et Windows 10 version 1703 pour systèmes x64, qui sont concernés par la vulnérabilité CVE-2016-0165. Microsoft recommande aux clients qui utilisent Windows 10 version 1703 d’installer la mise à jour 4038788 afin de bénéficier d’une protection contre cette vulnérabilité.

Page générée le 06/09/2017 13:46-07:00.